Page MenuHomePhabricator

Beginneruser (Beginneruser)
Beginneruser

Projects

User does not belong to any projects.

Today

  • Clear sailing ahead.

Tomorrow

  • Clear sailing ahead.

Friday

  • Clear sailing ahead.

User Details

User Since
Jun 10 2015, 10:24 PM (373 w, 6 d)
Availability
Available
LDAP User
Beginneruser
MediaWiki User
Beginneruser [ Global Accounts ]

Recent Activity

May 17 2022

Beginneruser added a comment to T308505: Activate SandboxLink extensions for fa.wiktionary.

@Beginneruser: In the future, please always follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes when requesting such site configuration changes. Thanks a lot!

May 17 2022, 3:03 PM · Wikimedia-Site-requests
Beginneruser updated the task description for T308505: Activate SandboxLink extensions for fa.wiktionary.
May 17 2022, 12:51 AM · Wikimedia-Site-requests
Beginneruser updated the task description for T308505: Activate SandboxLink extensions for fa.wiktionary.
May 17 2022, 12:51 AM · Wikimedia-Site-requests
Beginneruser updated the task description for T308505: Activate SandboxLink extensions for fa.wiktionary.
May 17 2022, 12:48 AM · Wikimedia-Site-requests
Beginneruser triaged T308505: Activate SandboxLink extensions for fa.wiktionary as Medium priority.
May 17 2022, 12:47 AM · Wikimedia-Site-requests
Beginneruser created T308505: Activate SandboxLink extensions for fa.wiktionary.
May 17 2022, 12:45 AM · Wikimedia-Site-requests

Feb 24 2022

Aklapper renamed Beginneruser from Wikimech to Beginneruser.
Feb 24 2022, 4:57 AM

Jul 1 2016

Beginneruser removed a watcher for SRE: Beginneruser.
Jul 1 2016, 9:48 AM
Beginneruser added a watcher for SRE: Beginneruser.
Jul 1 2016, 9:48 AM

Jun 8 2016

Beginneruser added a comment to T137245: VisualEditor: Failure to Connect to Parsoid yields "Error HTTP 200"(!).

The default port used is 8142 (not 8000 so you'll need to, for example, change $wgVisualEditorParsoidURL in LocalSettings.php).

Jun 8 2016, 9:22 AM · Parsoid, VisualEditor

Jun 10 2015

Beginneruser added a comment to T69877: Web updater throws exceptions if installed extensions are using explicit globals ($GLOBALS['wgHooks']) for hooks like 'ParserFirstCallInit'.

Only Translate Extension than MediaWiki Language Extension Bundle need update table so me disable Babel,cldr,CleanChanges,LocalisationUpdate,UniversalLanguageSelector and only add require_once "$EXT/Translate/Translate.php"; in LocalSettings.php in end go to /mw-config but this error see:

Jun 10 2015, 10:27 PM · MediaWiki-extensions-Validator, MediaWiki-Parser, MediaWiki-Installer, MediaWiki-extensions-Babel